geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jklcom99 <jeff_k...@yahoo.com>
Subject Re: How to configure transport to use ssl://localhost:61616
Date Thu, 24 Jan 2008 22:53:23 GMT

It's using 3.2.4 and I'm having a hard time locating the source for it.
What are the steps for upgrading?

Thank you


Kevan Miller wrote:
> 
> 
> On Jan 24, 2008, at 10:25 AM, jklcom99 wrote:
> 
>>
>> We need to stay on Geronimo 1.1.1.  Is it possible to upgrade  
>> ActiveMQ to
>> 4.1.1?
> 
> There might be later versions of ActiveMQ 3.2.x with ssl support.
> 
> Upgrading to AMQ 4.1.1 is going to pretty hard, I'm afraid. Probably  
> easier, I think, to add ssl support to the AMQ 3.2.x codebase and  
> build it yourself.
> 
> --kevan
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/How-to-configure-transport-to-use-ssl%3A--localhost%3A61616-tp15054001s134p15077053.html
Sent from the Apache Geronimo - Users mailing list archive at Nabble.com.


Mime
View raw message